/* general */
html, body {
	height: 100%;
	width: 100%;
}
/*
body {
	background-color:#212934; 	
    background-repeat: repeat;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Fairview';
}*/

.img-responsive-center {
    margin: 0 auto;
}

.fairviewfont {
	font-family: 'Fairview';
}

.oswaldfont {
	font-family: 'Oswald';
}

a {
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
	
}
/*
.menu-home a {
	max-height:80px;	
}

*/
header.rf16-header a {
  -o-transition:.2s;
  -ms-transition:.2s;
  -moz-transition:.2s;
  -webkit-transition:.2s;
  /* ...and now for the proper property */
  transition:.2s;	
}

.rf-main-content .rf16-header span {
    font-size: 50px !important;
}

/** fancy hr **/
hr.rf16-hr {
	 padding: 0;
	 border: none;
	 border-top: medium double #333;
	 color: #333;
	 text-align: center;
}
hr.rf16-hr:after {
    content: url('http://www.resurrectionfest.es/media/rf16-hr.png');
 	display: inline-block;
 	position: relative;
 	top: -0.7em;
 	font-size: 1.5em;
 	padding: 0 0.25em;
 	background: url('http://www.resurrectionfest.es/assets/img/backgroundtile.png');
}

/** my RF2016 header **/
header.rf16-header
{
	text-align: center;
	background-color: #242328;
}
header.rf16-header h1
{
	line-height: 70px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	text-transform: uppercase;
	box-shadow: 0 2px 5px 2px rgba(0, 0, 0, 0.3);	
	font-family: 'Ailerons';
	background: -webkit-linear-gradient(#FDE8A4, #B73A00);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: rgb(255, 255, 255); 
	text-shadow: none; 
	font-size:45px;	
	letter-spacing: 4px; 
	font-weight: 100;


}

/** button circle **/
/** http://bootsnipp.com/snippets/featured/circle-button **/
.btn-circle {
	width: 30px;
	height: 30px;
	text-align: center;
	padding: 6px 0;
	font-size: 12px;
	line-height: 1.428571429;
	border-radius: 15px;
}
.btn-circle:hover {
	background-color: #b6bbc2;
}
.btn-circle.btn-lg {
	width: 50px;
	height: 50px;
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.33;
	border-radius: 25px;
}
.btn-circle.btn-xl {
	width: 70px;
	height: 70px;
	padding: 10px 16px;
	font-size: 24px;
	line-height: 1.33;
	border-radius: 35px;
}
.btn-circle:hover,.btn-circle:focus, .btn-circle:active {
	background-color: white;
}


/** home boxes **/
.rf16-home-box
{
 	background-color: #242328;
 	height:100%; 
 	text-transform:uppercase; 
 	color:#FFFFFF; 
 	border: 0 none !important;
    border-radius: 2px;
    box-shadow: 0 3px 8px 3px rgba(0, 0, 0, 0.1);	
}
.rf16-home-box-wrapper
{
	margin-bottom:30px;
}
@media only screen and (max-width : 480px) {

	.rf16-home-box-wrapper
	{
		width:100%;
	}
}

@media only screen and (max-width : 768px) and (min-width:481px) {
	.rf16-third-column-small
	{
		margin-left:25%;
	}
}
.rf16-box-main-page:hover {
	opacity:0.75;
	transition: opacity 500ms;
}



/** news **/
.rf16-news
{
	text-shadow: 2px 2px #222222;	
	margin-bottom:10px;
}
.rf16-news a
{
	color:#FFFFFF;
}

.rf16-news
{
    position: relative;
    left:0px;
    -webkit-transition: left 500ms;
    -moz-transition: left 500ms;
    -ms-transition: left 500ms;
    -o-transition: left 500ms;
    transition: left 500ms;		
	margin-bottom:0px;
}
.rf16-news a:hover h1,
.rf16-news a:focus h1,
.rf16-news a:active h1
{
	background-color: #18181A;
	left:30px;
}
.rf16-news a:active h1 {
	color: #999999;
}
.rf16-news a h1
{
	margin-top:10px;
	margin-bottom:0px;
	padding:25px;
	font-size: 24px;
}

.rf16-news:hover
{
	background-color: #18181A;
	left:30px;
}


/* spotify embed */
/* http://jsfiddle.net/JMPerez/qa73L/ */
.spotify-embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
    max-height: 420px;
}
.spotify-embed-container iframe,
.spotify-embed-container object,
.spotify-embed-container embed {
/*     position: absolute; */
/*     top: 0; */
/*     left: 0; */
    width: 100%;
/*     height: 100%; */
    	
}




/** knews subscriber **/
.knews-rf-header {
	display:inline-block;
	margin-bottom: 20px;
	text-transform: uppercase;
	text-shadow: 2px 2px #222222;	
}
.knews-rf-header::-moz-selection {
	color: #222222;
	background-color: #DDDDDD;
	text-shadow: none;
}
.knews-rf-header::selection {
	color: #222222;
	background-color: #DDDDDD;
	text-shadow: none;
}

@media only screen and (min-width : 769px) {
	fieldset.knewsbutton button[type="submit"], input[name="knewsemail"]
	{
		margin-top:-12px;	
	}
	#knewsform_1 {
		margin-left:20px;
	}
	
}
@media only screen and (min-width : 500px) and (max-width : 768px) {
	fieldset.knewsbutton button[type="submit"], input[name="knewsemail"]
	{
		margin-top:-12px;	
	}
	#knewsform_1 {
		margin-top:30px;
		margin-left:10px;
	}
	.knews-rf-header {
		max-width:50%;
		float:left; 
		margin-left:20px; 
		margin-top:15px;
	}
	
}
@media only screen and (min-width : 743px) and (max-width : 768px) {
	.knews-rf-header {
		margin-top:35px;
		margin-left:40px;
	}
	
}
#knewsform_1 .response
{
	font-family: 'Abel';
}
.knewsbutton .btn-primary {
	background-color: #888886;
	border: 1px solid #666666;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	/* ...and now for the proper property */
	transition:.2s;		
} 
.knewsbutton .btn-primary:hover, .knewsbutton .btn-primary:focus {
	background-color: #FDE8A4;
	border: 1px solid #666666;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	/* ...and now for the proper property */
	transition:.2s;		
} 

.rf16-featured-img.rf-info {
	padding-left: 10px;
    padding-right: 10px;

}
.rf16-featured-img:hover
{
    box-shadow: 0 3px 8px 3px rgba(0, 0, 0, 0.1);	
    opacity:0.95;
}

/** NEWS **/
.entry-content blockquote
{
	font-size: 14px;
	border-left: none;	
}



/** SHARE SOCIAL **/



ul#rf-share-social 
{
	list-style-type:none;
	margin-top:15px; 
	margin-left:10px; 
	margin-bottom:15px;	
	margin-right:15px;	
}
ul#rf-share-social  li
{
	display: inline-block;
	margin-right:10px;
}
ul#rf-share-social  li a {
	color: #242328;
	font-size:20px;
}
ul#rf-share-social li a:hover, 
ul#rf-share-social li a:focus, 
ul#rf-share-social li a:active {
	background-color: #DDDDDD;
	font-size: 22px;
	color: #222222;
}

#rf-share-social  a
{
  -o-transition:.1s;
  -ms-transition:.1s;
  -moz-transition:.1s;
  -webkit-transition:.1s;
  /* ...and now for the proper property */
  transition:.1s;		
}




/* sidebar info */
#rf-info-list {
	background-color: transparent;
	margin-left: 0px;
	border: 0 none !important;
	border-radius: 2px;
	box-shadow: 0 3px 8px 3px rgba(0, 0, 0, 0.1);
	margin-right: 10px;
}
a.list-group-item.info-list {
	color: #AAAAAA;
}
.list-group-item.info-list {
	background-color: #242328;
	border: 1px solid #333333;
}
a.list-group-item.info-list:hover, a.list-group-item.info-list:focus {
	color: #CCCCCC;
	background-color: #FDE8A4;
}

/* main content */
.rf-main-content {
	background-color: rgba(0, 0, 0, 0.5); 
	padding-bottom:50px;
}

/* actual content */
.rf-post-content {
	border: 0 none !important;
	border-radius: 2px; 
	box-shadow: 0 3px 8px 3px rgba(0, 0, 0, 0.1); 
	background-color:#FFFFFF; 
	padding:20px; 
	margin-left:10px !important;
	margin-right:10px !important;
}


/** aftermovie **/
.rf16-aftermovie-wrapper
{
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-bottom:100px;
	padding-top: 25px;
	height: 0;	
	min-height: 500px;
}
.rf16-aftermovie-wrapper iframe
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    box-shadow: 0 3px 8px 3px rgba(0, 0, 0, 0.1);	
}

@media only screen and (max-width : 480px) {

	.rf16-aftermovie-wrapper iframe
	{
		width: 100%;
		height: 100%;
		margin-left:0px;
		
	}
}

.rf-band-name a {
	color: #333333;
}
.rf-band-name a:hover, .hovereffect:hover {
	color: #cdbc8c;
}